Documentation: https://www.j2store.org/support/user-guide/ups.html
Version: 2.6
Updated on: 2017-06-13
Developer: J2Store
Required J2Store Version: 3.2.10 +
PHP version: 5.5 +

You will need an active account with UPS to work with the plugin. Please read the documentation that comes with the plugin before setting it up.

Detailed documentation for the plugin can be found at our user guide.

UPS Shipping
Version: 2.6
Developer: J2Store
Required J2Store Version: 3.2.10 +
PHP version: 5.5 +
$0.00

Developer : J2Store
The plugin integrates the UPS Shipping Rate API with J2Store.